Atualização jquery

Olá Comunidade,

Estou customizando uma loja Amazonas no modo FTP, e preciso atualizar o jQuery.

Atualmente a versão é essa:
{{ ‘//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js’ | script_tag(true) }}

Preciso usar essa versão: https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js

Alguém sabe informar se tem alguma incompatibilidade ou erro que pode apresentar?